Servoy JasperReports Plugin - Feature #248

Update Plug-in to Work with JasperReports 4.0.x
03/15/2011 11:30 PM - Kim Premuda

Status: Closed Start date: 03/15/2011
Priority: Normal Due date:

Assignee: Andrei Costache % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description

A Servoy forum post states that upgrading the plug-in to handle JasperReports 4.0.x is already in process but thought it should be
formalized here as well.

Thanks for all your hard work on this project!

History

#1 - 04/05/2011 11:50 AM - Andrei Costache
- Status changed from New to In Progress

- Assignee set to Andrei Costache

A corresponding Servoy forum topic: http:/forum.servoy.com/viewtopic.php?f=15&{=15802&p=85064#p85064

#2 - 04/19/2011 03:23 PM - Andrei Costache

- Status changed from In Progress to Closed
